CFBundleShortVersionString = "6.1.1";
CFBundleGetInfoString = "6.1.1 - Copyright 1997-2005 Sonic Solutions, Inc. and its licensors. All Rights Reserved.";
CFBundleHelpBookName = "Toast ヘルプ";
CFBundleHelpBookFolder = "Toast Help";
